{
  "name": "pdf",
  "version": "1.0.2",
  "description": "这是一个功能全面的PDF处理工具包，可用于提取文本和表格、创建新的PDF文件、合并/拆分文档，以及处理表单。当AI需要填写PDF表单，或需要以编程方式大规模处理、生成或分析PDF文件时，这个工具包就能派上用场了。",
  "author": {
    "name": "EAPIL",
    "url": "https://git.playones.com/arechen/EapilSkillMarket"
  },
  "homepage": "https://git.playones.com/arechen/EapilSkillMarket",
  "repository": "https://git.playones.com/arechen/EapilSkillMarket",
  "license": "Proprietary",
  "keywords": [
    "eapil",
    "codex-skill",
    "pdf"
  ],
  "skills": "./skills/",
  "interface": {
    "displayName": "pdf",
    "shortDescription": "这是一个功能全面的PDF处理工具包，可用于提取文本和表格、创建新的PDF文件、合并/拆分文档，以及处理表单。当AI需要填写PDF表单，或需要以编程方式大规模处理、生成或分析PDF文件时，这个工具包就能派上用场了。",
    "longDescription": "这是一个功能全面的PDF处理工具包，可用于提取文本和表格、创建新的PDF文件、合并/拆分文档，以及处理表单。当AI需要填写PDF表单，或需要以编程方式大规模处理、生成或分析PDF文件时，这个工具包就能派上用场了。",
    "developerName": "EAPIL",
    "category": "文档处理",
    "capabilities": [
      "Read",
      "Write"
    ],
    "defaultPrompt": [
      "使用 pdf 帮我完成这个任务。"
    ],
    "websiteURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "privacyPolicyURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "termsOfServiceURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "brandColor": "#2563EB",
    "screenshots": []
  }
}
